powered by Jive Software

3.4.2 and JM-1109

Is it possible to get JM-1109 resolved and implemented into 3.4.2?

When do we think 3.4.2 will be ready for production?

Thanks,

Dallas

Hey Dallas,

Openfire 3.4.1 includes a partial fix for JM-1109 as noted in the comment. That fix does not add subsequent authentication to Openfire since that is still not supported by Java. However, that fix avoids an exception to happen on the server. Until Java adds support for subsequent authentication there is not much we can do.

Regards,

– Gato

Excuse my infamiliarity with how the Java platform works, but can you not submit a fix and include said patch in your next release of the application?